مدیاویکی:Mobile.css: تفاوت میان نسخه‌ها

۸۵ بایت اضافه‌شده ،  ‏۲۷ نوامبر ۲۰۲۰
جز
بدون خلاصۀ ویرایش
جزبدون خلاصۀ ویرایش
جزبدون خلاصۀ ویرایش
خط ۴۷۰: خط ۴۷۰:
background-color: #f8f9fa;
background-color: #f8f9fa;
}
}
.im-personal-title, .im-personal-content{
font-family: Lotus;
font-size: 16px;
}
.related-article {
.related-article {
background: #f5f2f0;
background: #f5f2f0;
۴۱۵٬۰۷۸

ویرایش